BluffTitler Preset 4

LAY	Particle
TP1	10
TP2	10
TP3	11
PHY	0
VIS	Y
MPA	D:\Michiel\Projects\BluffTitler\Media\Textures\flare0.jpg
FXP	D:\Michiel\Projects\BluffTitler\Media\Effects\Flare.cfx
KEY	0
POS	0	-250	600
ARE	0	0	0
DIR	1.5708	0	1.5708
SPE	100
SPR	0	0	0
EMI	100
MMP	0	10000
GRA	9.1	0	0
LIF	6
SIZ	6	0	0
EFS	1
CO1	1	0.654902	0.654902
CO2	1	0.078431	1
COS	0	0	0
SCL	0
ALP	0
CHA	0
LCO	0	0	1
LCT	1
MRO	0	0	0
ROT	0	0	0
TRA	0
DEN	5
GRI	0	0	0
VAR	0.3
TUR	0.3673
WFP	0	0	0
WFR	1.5708	0	0
WFS	-1
FLO	-2000
DAM	0.8
TAR	0
PAL	0
BIA	0
EF0	1	1	1
EF1	0.4293
EF2	0	0
EF3	0
EF4	0
